
Redmine - Defect #3185

No scrollbar on projects members page in IE8

2009-04-16 00:04 - Derek Montgomery

Status: Closed Start date: 2009-04-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Issue with IE8, I can't see any scrollbar so I just have x first accounts listed and no way to select others...

History

#1 - 2013-01-04 10:12 - Daniel Felix

Hi there,

is there anyone who can test this, maybe with the current release 2.2? In IE9 this doesn't seem to appear.

Best regards,

Daniel

#2 - 2013-01-07 02:56 - Toshi MARUYAMA

- Subject changed from Projects members page to No scrollbar on projects members page in IE8

#3 - 2016-01-13 14:35 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Microsoft ended support for Internet Explorer 8 on 2016-01-12.
